.ui-notify {
    font-size: 14px;
    width: 880px;
    position: fixed;
    top: 100px;
    left: 280px;
    margin: 0 auto;
    z-index: 999999;
}

.ui-notify-message {
    padding: 10px;
    margin-bottom: 15px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

.ui-notify-message h1 {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.ui-notify-message p {
    font-size: 14px;
    margin: 3px 0;
    padding: 0;
    line-height: 18px;
}

.ui-notify-message:last-child {
    margin-bottom: 0
}

.ui-notify-message-style {
    background: #000;
    background: rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    box-shadow: 0 0 6px #000;
}

.ui-notify-message-style h1 {
    color: #fff;
    font-weight: bold
}

.ui-notify-message-style p {
    color: #fff
}

.ui-notify-close {
    color: #fff;
    text-decoration: underline
}

.ui-notify-click {
    cursor: pointer
}

.ui-notify-cross {
    margin-top: -4px;
    float: right;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 1px 1px #fff;
    padding: 2px
}


.ui-notify-cross:hover {
    color: #ffffab
}

.ui-notify-cross:active {
    position: relative;
    top: 1px
}

.ui-state-error {
    background: url("sunny/images/ui-bg_glass_95_fef1ec_1x400.png") repeat-x scroll 50% 50% #FEF1EC;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}